header{
	padding:45px 10px 0;
}

click1 {
  font-size: 11px;
  padding: 0px 2px;
  margin-left: 5px;
  color: #ff8888;
  font-weight: bold;
  text-decoration: underline;
}
click2 {
  font-size: 12px;
  padding: 0px 2px;
  margin-left: 5px;
  color: #ff6666;
  background-color: #ffdddd;
  font-weight: bold;
  text-decoration: underline;
}
click3 {
  font-size: 13px;
  padding: 0px 2px;
  margin-left: 5px;
  color: #ff0000;
  background-color: #ffcccc;
  font-weight: bold;
  text-decoration: underline;
}
app_icon img{
  width: 60px;
  height: 60px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
app_icon_m img{
  width: 52px;
  height: 52px;
  margin-right: 12.5px;
  margin-left: 12.5px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
} 


@media (max-width: 767px) {
  body {
    padding-right: 0px;
    padding-left: 0px;
  }
  header{
    padding:0;
    margin: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom,
  .navbar-static-top {
    margin-right: 0px;
    margin-left: 0px;
  }
}
